@charset "utf-8";
/* CSS Document */
/*セミナー情報のCSS*/
.seminar_contents {
    width: 96%;
    max-width: 1000px;
    margin: 0 auto 1.5rem;
}
.seminar_contents:last-of-type {
    margin-bottom: 4rem;
}
/*セミナーのタイル*/
.seminar_contents_title {
    padding: 0.2rem 1rem;
    background-color: #666666;
    color: #FFFFFF;
    align-items: center;
}

/*セミナーの内容*/
.seminar_content {
    display: flex;
    gap: 40px;
    background-color: #FFFFFF;
    padding: 1.2rem 1.6rem 0;
}
/*セミナーのチラシ画像*/
.semi_img {
    width: 35%;
}
.semi_img img {
    width: 100%;
}
/*セミナーの内容詳細*/
.semi_inner {
    width: calc(100% - 35% - 40px);
}
.seminar_detail {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}
.seminar_detail dt {
    width: 16%;
    padding: 0.1rem;
    font-size: 0.95rem;
}
.seminar_detail dd {
    width: calc(100% - 16%);
    margin-left: 0;
    padding: 0.1rem;
    font-size: 0.95rem;
}
.seminar_detail dd span {
    color: #D20B3D;
}
/*セミナーのボタンエリア*/
.semi_btn_area {
    display: flex;
    align-items: center;
    gap: 50px;
}
.semi_btn_area .semi_open {
    text-align: center;
    margin: 1.6rem 0;
    background: #D20B3D;
    color: #fff;
    padding: 0.6rem 2.4rem;
}
.semi_btn_area .semi_close {
    text-align: center;
    margin: 1.6rem 0;
    background: #888888;
    color: #fff;
    padding: 0.6rem 2.4rem;
}



/*セミナーの詳細・お申込みページ*/
/*チラシの画像*/
.semi_leaflet_img {
    width: 70%;
    max-width: 700px;
    margin: 0 auto 2rem;
}
.semi_leaflet_img img {
    width: 100%;
}
/*チラシの文言*/
.semi_leaflet_txt {
    width: 96%;
    max-width: 1000px;
    margin: 0 auto 3rem;
    background-color: #fff;
    padding: 1rem 2rem;
}
.semi_leaflet_txt_title {
    font-weight: bold;
    color: #385781;
    font-size: 1.2em;
}
.semi_leaflet_txt .bold {
    font-weight: bold;
    color: #385781;
    margin-bottom: 0.6rem;
}
/*文字の前にチェックマーク*/
.semi_leaflet_txt ul {
    width: 100%;
    display: flex;
    margin-left: 1.4rem;
}
.semi_leaflet_txt ul li {
    width: 50%; 
    position: relative;
  line-height: 1.8;
}
.semi_leaflet_txt ul li::after {
    content: '';
  display: block;
  position: absolute;
  top: .7em;
  left: -1.1em;
  width: 10px;
  height: 5px;
  border-left: 3px solid #385781;
  border-bottom: 3px solid #385781;
  transform: rotate(-45deg);
}
.semi_leaflet_txt p {
    margin: 1rem 0;
}
.tbl02 .bold {
    font-weight: bold;
}
/*「セミナーのお申込みボタン」と「別ウィンドウで開きます」周辺*/
.go_to_form {
    margin-bottom: 3rem;
}
.go_to_form .btn_detail_big {
    margin-bottom: 1rem;
}
.go_to_form p {
    font-size: 0.95em;
}